/*
Theme Name: Lisa Newman - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.6.1
Template: lisanewman
*/


h1 b {
  font-family: great vibes;
  color:#4D4D4D!important;
}
#main {
  position: relative;
}

#main{
  text-align: center;
}

h1,h2{
text-align:center;
}

.fusion-meta-info .fusion-alignleft{text-align:left !important;}

h3 {
  font-family: Open Sans!important;
}
.modal-body h1 b {
  color: #9900ff !important;
  display: block;
  margin-bottom: 0;
}
.page-id-4 .modal-body h1 b {
  font-size: 20px;
  left: 0px;
}
.fusion-button {
  text-transform: none;
}
#alt-section , #alt-section h2, #alt-section h3{
  color: #fff!important;
}
#alt-section p {
    font-size: 20px;
    line-height: 1.6em!important;
}
#alt-section h2 {
  font-size: 50px!important;
}
#alt-section ul li , .page-id-18 ul li{
  text-align: left;
}

#alt-section  h3{

}
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4!important;
  border-top: 0px solid #d2d3d4!important;
}
.shadow-left {
display:none;
}
.shadow-right {
  background: rgba(0, 0, 0, 0) url("images/shadow-bottom.png") no-repeat top center !important;
  height: 35px !important;
  background-repeat: no-repeat;
}
.fusion-main-menu > ul > li > a {
  text-transform: uppercase;
}
.fusion-secondary-header {
  position: absolute;
  width: 100%;
}
.fusion-main-menu > ul > li > a::after {
  content: "/";
  padding-left: 10px;
  color: rgba(0, 0, 0, 0.4);
}
.fusion-main-menu > ul > li:last-child > a::after {
  content: none;
}
.fade.in {
  background: rgba(0, 0, 0, 0.72);
}
.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.fusion-modal .modal-header {
  display: none;
}
.modal-body ,.modal-body a{
  color: #fff;
}
.modal-body .wpcf7-submit  {
  color: #fff!important;
  border-color: #fff!important;
}
.custom.fusion-social-network-icon.fusion-tooltip.fusion-easy.weddings.fusion-icon-easy.weddings > img {
  width: 28px;
}
.custom.fusion-social-network-icon.fusion-tooltip.fusion-easy.weddings.fusion-icon-easy.weddings {
  padding: 0;
  position: relative;
  top: -7px;
  border:none;
}
.fusion-main-menu {
  float: left;
  margin-left: 20px;
  top: 67px;
}
.fusion-sticky-shadow .fusion-main-menu {
  top: 0px;
}
.fusion-header-v2 .fusion-secondary-header {
  border-top-color: transparent!important;
}
.fusion-body .fusion-button-xlarge, .button-xlarge, .button.xlarge {
  font-size: 28px;
}
.tmls_name {
  font-family: great vibes;
}
#special {
  position: absolute;
  width: 100%;
  top: -110px;
  z-index: 99;
}
.wpcf7-form-control.wpcf7-submit:hover {
  color: #9038C0 !important;
}
.fusion-secondary-header .fusion-alignleft {
  float: right;
}
.fusion-contact-info {
  top: 6px;
}
.imageframe-liftup::before {
  box-shadow: none;
}
.fusion-secondary-header .fusion-row {
  display: block;
}
.fusion-main-menu {
  float: right;
}
.fusion-contact-info .fusion-button-text {
  font-size: 27px!important;
}
.fusion-contact-info .fusion-button-wrapper {
  margin: 0 15px;
}
.fusion-body .fusion-button-xlarge, .button-xlarge, .button.xlarge {
  padding: 17px 30px;
}
.wpcf7-form-control.wpcf7-submit {
  font-family: quick sand!important;
  background: #C165FF!important;
}
.tmls.large_image .tmls_container .tmls_item .tmls_image, .tmls_images_pagination.large_image .tmls_paginationContainer .tmls_image {
  height: 150px;
  width: 150px;
}
.modal-body {
  padding-top: 0px;
}
.modal-header {
  border-bottom: 0px solid #e5e5e5;
  padding: 15px 0;
}
#buttonwhite{
color:#8921CC!important;
}
.page-id-12 .post-content .fontawesome-icon {
float: none;
}
#facebook-button{
font-family:open sans!important;
}
#tooltip-hover-item{

}
.tooltip-image{

}
.tooltip-image {
  display: none;
  position: absolute;
  top: 245px;
  width: 300px;
  left: -70px;
}
.page-id-10 .tooltip-image {
top: -145px!important;
}
.fusion-checklist .fusion-li-item {
  text-align: left;
}
#post-12 {
  font-weight: 400;
}
.modal-body h1 {
  font-family: arial!important;
  font-weight: 300;
}

#tooltip-hover-item:hover {
    opacity: .7;
}

#tooltip-hover-item:hover + .tooltip-image{
    display: block;
}




@media only screen and (max-device-width: 1024px) {
.fusion-main-menu > ul > li {
  padding-right: 15px!important;
}
.fusion-main-menu > ul > li > a {
font-size:13px!important;
}
.fusion-main-menu {
  margin-left: 0px;
  top: 0px;
}
h2{  line-height: 1em!important;}

}
@media only screen and (max-device-width: 768px) {
.fusion-contact-info {
  top: 0px;
}
h2{  line-height: 1em!important;}

}
@media only screen and (max-width: 48em) {
.fusion-secondary-header {
  position: relative;
}
#special {
display:none;
}
.fusion-contact-info {
  top: 0px;
}
h2{  line-height: 1em!important;}
.fusion-contact-info .fusion-button-wrapper {
  margin-top: 15px;
  margin-bottom:-20px;
}


}